import { defineComponent as n, openBlock as r, createBlock as a, resolveDynamicComponent as o } from "vue";
const p = /* @__PURE__ */ n({
  name: "AgGridCustomRow",
  __name: "index",
  props: {
    params: {}
  },
  setup(e) {
    return (m, t) => (r(), a(o(e.params.render(e.params))));
  }
});
export {
  p as default
};
